<?php
/**
 * The template part of displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 */
?>

<article id="post-0" class="post no-results not-found">
	<header class="entry-header">
		<h1 class="entry-title"><?php _e( 'Nothing Found', 'decemberable' ); ?></h1>
	</header><!-- .entry-header -->
	
	<div class="entry-content">
		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

			<p><?php printf( __( 'Ready to publish your first post? <a href="%1$s"> Get started here</a>.', 'decemberable' ), admin_url( 'post-new.php' ) ); ?></p>
			
		<?php elseif ( is_search() ) : ?>
		
			<p><?php _e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'decemberable' ); ?></p>
			<?php get_search_form(); ?>
		
		<?php else : ?>
		
			<p><?php e_( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'decemberable' ); ?></p>
			<?php get_search_form(); ?>
		<?php endif; ?>
	</div><!-- .entry-content -->
</article<!-- #post-0 .post .no-results .not-found -->